### org.jfree.layouting.layouter.style.functions.values

# Interface StyleValueFunction

Known Implementing Classes:
  AttrValueFunction, HslValueFunction, RgbValueFunction, UrlValueFunction

`public interface StyleValueFunction`

Creation-Date: 15.04.2006, 18:34:06

Author:
  Thomas Morgner

  ## Method Summary

  `CSSValue`

  `evaluate(LayoutProcess layoutProcess, LayoutElement element, CSSFunctionValue function)`

## Method Details

### evaluate

    public CSSValue evaluate(LayoutProcess layoutProcess,
                             LayoutElement element,
                             CSSFunctionValue function)
                throws FunctionEvaluationException